List Resellers
curl --request GET \
--url https://v1.api.altostrat.io/oem/mikrotik-resellersimport requests
url = "https://v1.api.altostrat.io/oem/mikrotik-resellers"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://v1.api.altostrat.io/oem/mikrotik-resellers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"name": "Streakwave Wireless, Inc.",
"types": [
"Distributor",
"Reseller"
],
"website": "http://www.streakwave.com",
"address": "2480 N. First St, Ste 100, San Jose, CA 95131",
"email": "sales@streakwave.com",
"phone": "888-604-5234",
"logo": "https://cdn.sdx.altostrat.io/streakwave_logo.png",
"continent": "America",
"region": "North America",
"country": "USA",
"country_code": "US"
}
],
"meta": {
"pagination": {
"total": 150,
"per_page": 25,
"current_page": 1,
"last_page": 6,
"prev_page_url": null,
"next_page_url": "https://v1.api.altostrat.io/oem/products?page=2"
}
}
}{
"type": "invalid_request_error",
"code": "resource_not_found",
"message": "The requested product could not be found.",
"doc_url": "https://docs.altostrat.io/errors/resource_not_found"
}Resellers
List Resellers
Returns a paginated list of official MikroTik resellers. This allows you to find resellers based on their geographical location or name, providing valuable information for procurement and partnership purposes.
GET
/
oem
/
mikrotik-resellers
List Resellers
Query Parameters
An ISO 3166-1 alpha-2 country code (e.g., 'us', 'gb', 'au') to filter resellers by. The match is case-insensitive.
A case-insensitive, partial match search on the reseller's name.
The page number of the paginated results to retrieve.
Was this page helpful?
⌘I